QuikrBox admin - Bug #5887
Admin --> Forgot button --> Forgot button is not working, Forgot button should be redirected to

forgot page.

02/23/2023 11:02 AM - Mohd Irfan
Description

Step to reproduce the bug:

Forgot button is not working, Forgot button should be redirected to forgot page.

See attached screenshot:
History

#1 - 06/28/2023 04:43 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 06:02 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202302231101-k7j3w.png

04/16/2025

254 KB 02/23/2023

Mohd Irfan

1/1



http://www.tcpdf.org

